create table wfc_msg_relation
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  operate_log_id bigint comment '操作id' ,
  msg_id bigint comment '消息id' ,
  requestid bigint comment '请求id' 
)
;

create index idx_wfc_msg_rt_optid on wfc_msg_relation(operate_log_id,tenant_key)
;

create index idx_wfc_msg_rt_tk on wfc_msg_relation(tenant_key)
;