create table wfc_testinfo_log
(
    id          bigint primary key,
    requestId   bigint        not null comment '流程id',
    workflowId  bigint        not null comment '流程路径id',
    logContent  text          null comment '日志内容',
    create_time datetime      null comment '创建时间',
    update_time datetime      null comment '修改时间',
    creator     bigint        null comment '创建人',
    delete_type int default 0 null comment '删除类型',
    tenant_key  varchar(10)   not null comment '租户key'
) comment '流程测试日志表'
;