create table wfc_todoc_exec_result
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int,
  tenant_key varchar2(10),
  workflowid number,
  requestid number,
  action_id number,
  doc_id number,
  file_id varchar2(200),
  total_time char(8),
  oper_name number,
  oper_time varchar2(200),
  oper_result int,
  oper_type int
)
/

create index idx_tenantkey on wfc_todoc_exec_result(tenant_key)
/

create index idx_to_workflowid on wfc_todoc_exec_result(workflowid)
/

create index idx_to_requestid on wfc_todoc_exec_result(requestid)
/