create table wfc_todoc_exec_result
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  workflowid bigint comment 'workflowid' ,
  requestid bigint comment 'requestid' ,
  action_id bigint comment '动作id' ,
  doc_id bigint comment '文档id' ,
  file_id varchar(200) comment '生成附件id' ,
  total_time varchar(200) comment '发起时间' ,
  oper_name bigint comment '发起人' ,
  oper_time time comment '发起时间' ,
  oper_result int comment '生成成功 1,生成失败 0' ,
  oper_type int comment '生成文档方式0自动 1手动' 
)
;

create index idx_tenantkey on wfc_todoc_exec_result(tenant_key)
;

create index idx_to_workflowid on wfc_todoc_exec_result(workflowid)
;

create index idx_to_requestid on wfc_todoc_exec_result(requestid)
;