create table wfc_flow_resource_share
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  requestid bigint comment '审批id' ,
  docids longtext comment '文档ids' ,
  fileids longtext comment '附件ids' 
)
;

create index index_tenant_key on wfc_flow_resource_share(tenant_key)
;

create index index_requestid on wfc_flow_resource_share(requestid)
;