create table wfc_simple_add_step
(
    id              bigint       not null comment 'Id'
        primary key,
    requestid       bigint       null comment '审批Id',
    node_id         bigint       null comment '节点Id',
    operators       text         null comment '操作者',
    sign_type       int          null comment '会签关系',
    is_flow_to_next int default 0 comment '是否流转至下一节点',
    add_step_type   int comment '加签类型',
    cc_operators    text         null comment '抄送人',
    cc_sign_type    int          null comment '抄送人会签关系',
    is_valid        int default '0' comment '是否已添加到节点表',
    approve_setting varchar(100) null,
    create_time     datetime     null comment '记录插入时间',
    update_time     datetime     null comment '更新时间',
    creator         bigint       null comment '创建人ID',
    delete_type     int          null comment '是否删除',
    tenant_key      varchar(10)  null comment '租户key'
)
;