create table wfc_todoc_exec_result
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int,
  tenant_key nvarchar(10),
  workflowid bigint,
  requestid bigint,
  action_id bigint,
  doc_id bigint,
  file_id nvarchar(200),
  total_time nvarchar(200),
  oper_name bigint,
  oper_time time,
  oper_result int,
  oper_type int
)
GO

create index idx_tenantkey on wfc_todoc_exec_result(tenant_key)
GO

create index idx_to_workflowid on wfc_todoc_exec_result(workflowid)
GO

create index idx_to_requestid on wfc_todoc_exec_result(requestid)
GO