create table wfc_flow_resource_share
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  requestid bigint,
  docids ntext,
  fileids ntext
)
GO

create index index_tenant_key on wfc_flow_resource_share(tenant_key)
GO

create index index_requestid on wfc_flow_resource_share(requestid)
GO